# WSBIM1207

This is the Renku project for the course [WSBIM1207](https://uclouvain-cbio.github.io/WSBIM1207/):

> The WSBIM1207 course is an introduction to bioinformatics (and data science)
> for biology and biomedical students. It introduces bioinformatics methodology 
> and technologies without relying on any prerequisites. The aim of this course 
> is for students to be in a position to understand important notions of 
> bioinformatics and tackle simple bioinformatics-related problems in R, in 
> particular to develope simple R analysis scripts and reproducible analysis 
> reports to interogate, visualise and understand data in a tidy tabular format.

The default setup is for students to work on pre-configured university computers 
or, if they wish so, to use their own computers. This Renku project will 
enable them, or anyone who is interested, to use a pre-configured container.


## Working with the project

The simplest way to start your project is right from the Renku
platform - just click on the `Environments` tab and start a new session.
This will start an interactive environment right in your browser.

Please see [the documentation](https://renku.readthedocs.io/en/latest/) for 
more details about Renku.
